View Issue Details

IDProjectCategoryView StatusLast Update
0002279Ham Radio DeluxeBugpublic2018-03-04 15:16
ReporterPD9FER 
Assigned ToRoger 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.4.0.794 
Summary0002279: Windows 10 version 1709 forces logbook close every 10 minutes
DescriptionSeveral reports on Logbook closing every 10 minutes after updating W10 1703 to 1709
Possible causes: Problem with the new Jet Database driver not working with the Access 2007 runtime.
Also reported by Tim, a possible Memory leak in Logbook.
Steps To ReproduceUpdate windows 10 to version 1709
Run logbook with the MS access DB
Watch it closes after 10 minutes.
TagsNo tags attached.
ModuleLogbook
Sub-ModuleFunctional
Testing Beta Successful

Relationships

Activities

PD9FER

2017-11-10 10:51

viewer   ~0004278

Also see:
https://forums.ham-radio-deluxe.com/forum/hrd-6-x-peer-support-forums/hrd-6-2-logbook/43909-logbook-and-windows-10-fall-creators-update

PD9FER

2017-11-25 01:39

viewer   ~0004283

Found a workaround, see attached PDF

LB - HRD Logbook Fix For Windows Creators Edition (1709).pdf (300,619 bytes)

g3ucq

2018-02-23 02:48

viewer   ~0004317

I have never experienced this problem despite having Windows 10 64 bit updated.
I have had random Logbook shut downs though.

WA9PIE

2018-03-04 10:30

administrator   ~0004436

Completed and verified by beta team

Issue History

Date Modified Username Field Change
2017-11-10 09:45 PD9FER New Issue
2017-11-10 10:51 PD9FER Note Added: 0004278
2017-11-25 01:39 PD9FER File Added: LB - HRD Logbook Fix For Windows Creators Edition (1709).pdf
2017-11-25 01:39 PD9FER Note Added: 0004283
2018-01-18 09:15 Roger Reproducibility sometimes => always
2018-01-18 09:15 Roger Status new => resolved
2018-01-18 09:15 Roger Resolution open => fixed
2018-01-18 09:15 Roger Testing => Not Started
2018-01-18 09:16 Roger Assigned To => Roger
2018-01-18 09:18 Roger Testing Not Started => Alpha Successful
2018-01-18 09:18 Roger Assigned To Roger =>
2018-01-18 09:23 Roger Assigned To => Roger
2018-01-18 09:55 Roger Status resolved => assigned
2018-01-18 09:55 Roger Status assigned => resolved
2018-01-18 10:21 Roger Status resolved => closed
2018-01-18 12:55 Roger Project 1 - Backlog => 3 - Current Dev List
2018-01-18 12:58 Roger Fixed in Version => 6.4.0.789
2018-01-23 08:37 Roger Status closed => resolved
2018-02-20 12:58 Roger Fixed in Version 6.4.0.789 => 6.4.0.790
2018-02-23 02:48 g3ucq Note Added: 0004317
2018-03-01 23:32 WA9PIE Testing Alpha Successful => Beta Successful
2018-03-04 10:30 WA9PIE Note Added: 0004436
2018-03-04 10:30 WA9PIE Status resolved => closed
2018-03-04 14:15 WA9PIE Fixed in Version 6.4.0.790 => 6.4.0.794
2018-03-04 15:16 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe